@charset "UTF-8";

/* Homepage Banners
================================================== */

.jhp-banner h1 {margin: 0 0 1rem; padding: 0; font-size: 5rem; line-height: 110%; color: #fff;}
.jhp-banner h2 {margin: 0 0 1rem; padding: 0; font-size: 2rem; line-height: 140%; color: #fff;}
.jhp-banner-cta {margin: 0; padding: 0;}
.jhp-banner-cta a:first-of-type {margin-left: 0;}


@media only screen and (max-width : 1124px) {
/*.jhp-banner h1 {font-size: 56px;}
.jhp-banner h2 {font-size: 20px;}*/
}

@media only screen and (max-width : 1038px) {
.jhp-banner h1 {font-size: 4.5rem;}
.jhp-banner h2 {font-size: 1.75rem;}
}

@media only screen and (max-width : 778px) {
/*.jhp-banner h1 {font-size: 36px; line-height: 38px;}
.jhp-banner h2 {font-size: 16px; line-height: 18px;}*/
.jhp-banner {text-align: center;}
.jhp-banner h1 {font-size: 3rem;}
.jhp-banner h2 {font-size: 1.25rem;}

}

@media only screen and (max-width : 480px) {
/*.jhp-banner {text-align: center;}
.jhp-banner h1 {font-size: 30px; line-height: 32px;}
.jhp-banner h2 {font-size: 14px; line-height: 16px;}
.jhp-banner-cta a:first-of-type {margin-left: 1rem;}*/
.jhp-banner-cta a:first-of-type {margin-left: 1rem;}
}